Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 113346 - ntop-3.2.ebuild
Summary: ntop-3.2.ebuild
Status: RESOLVED DUPLICATE of bug 111389
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-23 05:07 UTC by Bert van Leeuwen
Modified: 2005-11-23 05:10 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
ntop-3.2 ebuild (ntop-3.2.ebuild,2.34 KB, text/plain)
2005-11-23 05:10 UTC, Bert van Leeuwen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bert van Leeuwen 2005-11-23 05:07:33 UTC
Attached is the ebuild for ntop-3.2, the current ntop-3.1 ebuild runs, but the 
ntop has warnings in its webUI saying "a minimally supported but OLDER version - 
please upgrade"
Comment 1 Jakub Moc (RETIRED) gentoo-dev 2005-11-23 05:09:56 UTC

*** This bug has been marked as a duplicate of 111389 ***
Comment 2 Bert van Leeuwen 2005-11-23 05:10:31 UTC
Created attachment 73430 [details]
ntop-3.2 ebuild

Simply copied ntop-3.1.ebuild to ntop-3.2.ebuild, did not make any changes.
Might be necessary to make changes to dependencies or USE flags.